<?php
$dalTablepremios_total = array();
$dalTablepremios_total["apellido_materno"] = array("type"=>200,"varname"=>"apellido_materno", "name" => "apellido_materno", "autoInc" => "0");
$dalTablepremios_total["apellido_paterno"] = array("type"=>200,"varname"=>"apellido_paterno", "name" => "apellido_paterno", "autoInc" => "0");
$dalTablepremios_total["cantidad_max"] = array("type"=>14,"varname"=>"cantidad_max", "name" => "cantidad_max", "autoInc" => "0");
$dalTablepremios_total["ci"] = array("type"=>14,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablepremios_total["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "0");
$dalTablepremios_total["id_det_premio"] = array("type"=>3,"varname"=>"id_det_premio", "name" => "id_det_premio", "autoInc" => "0");
$dalTablepremios_total["id_premio"] = array("type"=>3,"varname"=>"id_premio", "name" => "id_premio", "autoInc" => "0");
$dalTablepremios_total["id_promocion"] = array("type"=>3,"varname"=>"id_promocion", "name" => "id_promocion", "autoInc" => "0");
$dalTablepremios_total["nombres"] = array("type"=>200,"varname"=>"nombres", "name" => "nombres", "autoInc" => "0");
$dalTablepremios_total["placa"] = array("type"=>200,"varname"=>"placa", "name" => "placa", "autoInc" => "0");
$dalTablepremios_total["Premio"] = array("type"=>201,"varname"=>"Premio", "name" => "Premio", "autoInc" => "0");
$dalTablepremios_total["tipo_vehiculo"] = array("type"=>3,"varname"=>"tipo_vehiculo", "name" => "tipo_vehiculo", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__premios_total"] = &$dalTablepremios_total;
?>